Erreur MAJ Unity 5.4.010b

Règles du forum
Attention, si vous postez un lien vers un package (en guise d'exemple), assurez-vous qu'il ne contient que des éléments personnels et/ou libres de droit (donc sans l'asset PlayMaker dedans)

Sinon c'est assimilé à du piratage par diffusion sans autorisation de contenus protégés

Les modos auront alors comme consigne de carrément supprimer votre question
Avatar de l’utilisateur
stigma
Messages : 1133
Inscription : 17 Nov 2012 18:29
Localisation : Perdu dans les mondes de Myst
Contact :

Erreur MAJ Unity 5.4.010b

Message par stigma » 21 Mars 2016 10:23

Salut Jean
Je ne comprends pas cette erreur survenue suite à la dernière version de Unity (5.4.010b
SetLogCallbackDefined is not allowed to be called during serialization, call it from Awake or Start instead. Called from script 'FsmEditorWindow' on game object ''.
See "Script Serialization" page in the Unity Manual for further details.
UnityEngine.Application:add_logMessageReceived(LogCallback)
HutongGames.PlayMakerEditor.FsmDebugger:.ctor() (at c:/Users/Alex/Documents/Unity/Playmaker/Projects/Playmaker.source.unity/Assets/PlayMaker/Editor/Classes/FsmDebugger.cs:51)
HutongGames.PlayMakerEditor.FsmDebugger:.cctor() (at c:/Users/Alex/Documents/Unity/Playmaker/Projects/Playmaker.source.unity/Assets/PlayMaker/Editor/Classes/FsmDebugger.cs:22)
UnityEditorInternal.InternalEditorUtility:LoadSerializedFileAndForget(String)
UnityEditor.WindowLayout:LoadWindowLayout(String, Boolean)

Avatar de l’utilisateur
jeanfabre
Messages : 62
Inscription : 12 Nov 2010 13:04
Localisation : France-Russie
Contact :

Re: Erreur MAJ Unity 5.4.010b

Message par jeanfabre » 25 Mars 2016 08:51

Bonjour,

Oui, il faut attendre une mise a jour pour PlayMaker sur 5.4, mais normalement ca n'affecte pas l'utilisation, n'est ce pas?

Bonne journée,

Jean

Répondre

Revenir vers « Vos Questions »